Page MenuHomePhabricator

[Story] Expose identifiers on Special:ListProperties
Closed, ResolvedPublic1 Story Points

Description

Expose the identifiers on Special:ListProperties, that is make the links look like they do on any other page. Usually we use the form name (id).

Event Timeline

jeblad created this task.Aug 4 2015, 2:35 PM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added subscribers: Aklapper, jeblad.
Addshore set Security to None.

Change 230070 had a related patch set uploaded (by Addshore):
Expose identifiers on Special:ListProperties

https://gerrit.wikimedia.org/r/230070

aude moved this task from Backlog to Review on the Wikidata-Sprint-2015-06-30 board.
Lydia_Pintscher renamed this task from Expose identifiers on Special:ListProperties to [Story] Expose identifiers on Special:ListProperties.Aug 17 2015, 3:53 PM
Lydia_Pintscher triaged this task as Low priority.Aug 17 2015, 4:45 PM

Change 230070 merged by jenkins-bot:
Expose identifiers on Special:ListProperties

https://gerrit.wikimedia.org/r/230070

Jonas closed this task as Resolved.Aug 31 2015, 9:00 AM
Jonas moved this task from Doing to Done on the Wikidata-Sprint-2015-08-18 board.
Lydia_Pintscher reopened this task as Open.Aug 31 2015, 2:52 PM

Reopening this task. The identifier should be listed behind the label. The ID is not the most important thing here.